set nokey
set xr [800:1400]
#set zr [50:75]
set xl "Age [My]"
set yl "YORP strength"
set cntrparam levels discrete 30,35,40,45,50,55,60,70,80,90,100,110,120,130,140,150,\
 200,250,300,350,400,450,500,500,600,700,800,900,1000,\
 2000,4000,8000,15000,20000,25000,30000
set cntrparam levels incremental 30,20,30000
set contour base
set view 0, 359.99, 1, 1

#set dgrid3d 50,50,2

set term x11
set out
splot 'table1.dat' w l

pause -1

# this unsets the surface ("grid")
unset surface

# create two contour data-files here!
set term table
set out 'table1_cntr1.dat'
splot 'table1.dat' w l

set cntrparam levels discrete 41

set term table
set out 'table1_cntr2.dat'
splot 'table1.dat' w l

# 2-D plot

# for gnuplot 4
#set style line 1 lw 1
#set style line 2 lw 5

# for gnuplot3.7
set ls 1 lw 1
set ls 2 lw 5

set term x11
set out
plot 'table1_cntr1.dat' w l ls 1,\
     'table1_cntr2.dat' w l ls 2

pause -1

set term postscript eps enh mono solid "Helvetica" 16
set out "table1.eps"
rep

set term x11

